Bug 1826602 - Request to build mysqltuner for EPEL8
Summary: Request to build mysqltuner for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mysqltuner
Version: epel8
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Major Hayden 🤠
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-22 04:19 UTC by Jan ONDREJ
Modified: 2020-06-08 00:44 UTC (History)
4 users (show)

Fixed In Version: mysqltuner-1.7.17-2.git.f18a3ef.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-08 00:44:58 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan ONDREJ 2020-04-22 04:19:43 UTC
Description of problem:
Please build mysqltuner for EPEL8 (RHEL8, CentOS8).
Thank you.

Comment 1 Andrew Bauer 2020-05-17 17:30:02 UTC
I second this request. If the package maintainer wishes, I am willing to build this package for EPEL. 
My FAS account is kni.

While we wait, I've built the lastest mysqltuner for el8 and have hosted it on Copr:
https://copr.fedorainfracloud.org/coprs/kni/mysqltuner-el8/

Side Note:
Mariadb removed the mysql virtual provides from its package. Consequently, I removed the mysql runtime requirement from my build of mysqltuner to allow use with mardiadb.

Comment 2 josef radinger 2020-05-18 19:26:19 UTC
would second that, too

Comment 4 Fedora Update System 2020-05-21 22:45:02 UTC
FEDORA-EPEL-2020-f274fb6714 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f274fb6714

Comment 5 Fedora Update System 2020-05-21 23:02:02 UTC
FEDORA-EPEL-2020-379920d0df has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-379920d0df

Comment 6 Fedora Update System 2020-05-22 05:33:49 UTC
FEDORA-EPEL-2020-379920d0df has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-379920d0df

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-06-08 00:44:58 UTC
FEDORA-EPEL-2020-379920d0df has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.